.SOCIAL {
	
}
#Legal {
	width: 300px;
}
#ME {

}
tr th textarea {
	width: 300px;
}

.other {
	width: 300px;
}

.other {
}
.legal {
}
.textbox {
}
.court_choice_text {
    font-size: 16px;
    font-style: normal;
    font-weight: normal;
}
.law_clerk_header {
    color: #f9f9f9;
    background-color: #06213F;
    text-align: center;
    vertical-align: middle;
}
.header_main {
    font-size: 36px;
    height: 45px;
}
.header_section {
    font-size: 24px;
    height: 30px;
}
.text_centered {
    text-align: center;
}
.full_width_input {
    width: 100%;
}
.subsection_title {
    font-weight: bold;
}
.text_input {
    width: 250px;
}
.text_input_left {
    display: table;
    text-align: left;
}
.prevent_cascade {
    padding-left: initial;
    padding-right: initial;
}
.twocol_left {
    padding-right: 8px;
}
.twocol_right {
    padding-left: 8px;
}
.file_upload {
    text-align: center;
    width: 400px;
}
.school_limit_text {
    color: red;
    font-weight: bold;
}
.school_limit_text_invisible {
    display: none;
}
.table_school_invisible {
    margin-bottom: initial;
    display: none;
}
.table_school {
    margin-bottom: 0px;
}
input:invalid {
  border: red solid 2px;
}
.status_display {
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}
.status_display_progress {
    color: #06213F;
}
.status_display_error {
    color: red;
}
.status_display_invisible {
    display: none;
}
